package com.bomostory.sceneeditmodule.utils

import java.util.concurrent.TimeUnit

object TimeUtils {

    fun getPlayMovieTimeFormat(millis: Long): String {
        return String.format("%02d:%02d",
                TimeUnit.MILLISECONDS.toMinutes(millis),
                TimeUnit.MILLISECONDS.toSeconds(millis) % TimeUnit.MINUTES.toSeconds(1))
    }
}